[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.HintHidePause

Indicates how long a Hint remains visible after the mouse pointer is moved.

## Declaration

Source position: forms.pp line 1732

`public property TApplication.HintHidePause : Integer read FHintHidePause write FHintHidePause;`

## Description

HintHidePause is an Integer property with the number of milliseconds (or ticks) that a Hint display remains visible after the mouse pointer leaves the control or form. The default value is defined in the DefHintHidePause constant and assigned to the property in the constructor for the application instance.

HintHidePause is used in the ShowHintWindow method to configure the hint information displayed using a CM_HINTSHOW control message.

## See also

TApplication.Hint |  | The current Hint text active for the application.